std::experimental::filesystem::path::clear(3)

NAME
std::experimental::filesystem::path::clear - std::experimental::filesystem::path::clear

Synopsis
   void clear(); (filesystem TS)
   Clears the stored pathname. empty() is true after the call.

Parameters
   (none)

Return value
   (none)

Exceptions
   noexcept specification:
   noexcept